# widget

> Explore Share widget for booking trips

[![NPM](https://img.shields.io/npm/v/widget.svg)](https://www.npmjs.com/package/widget) [![JavaScript Style Guide](https://img.shields.io/badge/code_style-standard-brightgreen.svg)](https://standardjs.com)

## Install

```bash
npm install --save widget
```

## Usage

```jsx
import React, { Component } from 'react'

import MyComponent from 'widget'

class Example extends Component {
  render () {
    return (
      <MyComponent />
    )
  }
}
```

## License

MIT © [exploreshare](https://github.com/exploreshare)
